function addAnimaticEntity() {
  const startPosition = new Cesium.Cartesian3.fromDegrees(120.14046454, 30.27415039)
  const endPosition = new Cesium.Cartesian3.fromDegrees(120.16701991, 30.27648221)
  let factor = 0

  // 添加模型
  const vehicleEntity = viewer.entities.add({
    position: new Cesium.CallbackProperty(function() {
      if (factor > 5000) {
        factor = 0
      }
      factor++
      // 动态更新位置
      return Cesium.Cartesian3.lerp(startPosition, endPosition, factor / 5000.0, new Cesium.Cartesian3())
    }, false),
    model: {
      uri: '../.././icons/hz/model/car.glb',
      scale: 1000.0
    }
  })

  viewer.trackedEntity = vehicleEntity
}
